<?xml version="1.0"?>
<iConfig>
	<RtmfpUrl>rtmfp://223.4.240.170/</RtmfpUrl>
	<DeveloperKey></DeveloperKey>
	<BufferTime>1</BufferTime>
	<JsReceiveFunName>ReceiveInfo</JsReceiveFunName>
	<DisplayLogo>1</DisplayLogo>
	<FolderPath>/swf/</FolderPath>
	<SnKey>73ea4a27739e7c7d,822ee3c40a638316</SnKey>
	<CameraQuality>80</CameraQuality>
	<VWidth>320</VWidth>
	<VHeight>240</VHeight>
	<KeyFrame>15</KeyFrame>
	<RtmpUrl><![CDATA[rtmp://v2.9see.com:1936/live]]></RtmpUrl>
	<WatchIP><![CDATA[rtmp://v2.9see.com:1936/live]]></WatchIP>
	<MsgIP><![CDATA[rtmp://171.8.79.251:8080/liverecord?uid=48503491&expass=7Ibv4%7CnLgYG6b9XjhRcCshotEPcbUadfujvfJ4XmtDv_7XFZsb4HPCk5zpZHb8td3Oh9ZPDJ10004]]></MsgIP>
	<TimeOutInt>5000</TimeOutInt>
	<HDCameraQuality>80</HDCameraQuality>
	<HDWidth>640</HDWidth>
	<HDHeight>480</HDHeight>
	<UpTestFillSizeString>100,200,300</UpTestFillSizeString>
	<GroupCameraQuality>70</GroupCameraQuality>
	<GroupWidth>320</GroupWidth>
	<GroupHeight>240</GroupHeight>
	<GroupKeyFrame>25</GroupKeyFrame>
	<VBandwidth>40000</VBandwidth>
	<HDVBandwidth>80000</HDVBandwidth>
	<X264Type></X264Type>
	<X264Level></X264Level>
</iConfig>
